=== debian/control ===
Source: language-support-writing-sk
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-sk
Architecture: all
Depends: aspell-sk, myspell-sk, openoffice.org-hyphenation, openoffice.org-thesaurus-sk
Description: Writing aids metapackage for Slovak
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Slovak language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-sk.
 .
 Language: Slovak
