=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-sk
 Architecture: all
-Depends: aspell-sk, myspell-sk, openoffice.org-hyphenation, openoffice.org-thesaurus-sk
+Depends: myspell-sk, openoffice.org-hyphenation, openoffice.org-thesaurus-sk
 Description: Writing aids metapackage for Slovak
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Slovak language environment.
