## language-support-writing-sk 10.04+20100311

=== debian/changelog ===
language-support-writing-sk (1:10.04+20100311) lucid; urgency=low

  * Automatic update to latest translation data.
  * Removed: openoffice.org-thesaurus-sk, openoffice.org-hyphenation

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 11 Mar 2010 16:30:05 +0000
